﻿


/*********************************************************************************************************************************************************************/
/*********************************************************************************************************************************************************************/

/* 480px */

/*********************************************************************************************************************************************************************/
/*********************************************************************************************************************************************************************/

@media (max-width:480px) {
	#header-wrap {
  background:#FFF;
  width: 90%;
  height: 70px;
  z-index: 99999;
  position: fixed;
  top: 0;
  left: 0;
}
header {
  position: relative;
  width: 90%;
  height: 70px;
  margin: 0 auto;
}
.content-wrap {
  width: 90%;
  margin: 0 auto;
}
.content-wrap section .row .col {
  float: left;
  margin: 0;
  padding: 0;
  width: 90%;
}
.content-wrap section .primary {
  float: left;
  width: 620px;
}
.content-wrap section aside {
  float: right;
  width: 90%;
}

.content-wrap section .back-to-top {
  display: block;
  position: absolute;
  bottom: -65px;
  right: 10px;
  height: 43px;
  width: 90%;
  text-indent: -9999px;
  z-index: 9999;
}

p { margin-bottom: 25px;
  margin-left: 15px;
 }
 
 
.content-wrap section .no-bottom-margin{
  margin-bottom: 0;
  margin-right: -28px;
}
  
 
 
 
footer {
  position: relative;
  background: url(../images/section-sep.png) repeat-x left 0px;
  width: 90%;
  margin: 0 auto;
  padding-top:30px;
}
header hgroup {
  position: absolute;
  background: url(../images/logo.png) no-repeat;
  height:45px;
  width: 90%;
  display: block;
  top:15px;
  left: 0;
}

header hgroup h1 a {
  text-indent: -9999em;
  display: block;
  height: 31px;
  width: 90%;
}

h1 {
  font-size: 40px;
  line-height: 50px;
  letter-spacing: -0.9px;
  color: #0299c2;
  margin-left: 15px;
}


section#main {
  width: 90%;
  background: none;
}
section#main .intro-box {
  float:left;
  width: 90%;
}
footer .footer-content {
  position: relative;
  width: 90%;
  top: -30px;
}
.button-main-top{ width:90%; margin:0 auto 0 10px;}

.button-main{ width:90%; margin:0 auto;}
.button-sub{ width:90%; margin:0 auto;}

.download-now-button, .buy-now-button {
	display: inline-block;
	float: left;
	width:90%;
	height:40px;
	margin: 12px 10px;
}
	
.img { border:0; width:100% }

  #cssmenu > ul > li > a {
  padding:0px 20px;
  }
  
  
 .content-wrap section aside .testimonials {
  margin: 0 0 25px 0;
}
.content-wrap section aside .testimonials blockquote {
  font-style: italic;
  font-size: 16px;
  padding-left: 27px;
  background: url(../images/img.png) no-repeat left 5px;
  margin: 12.5px 0;
	
}
.content-wrap section aside .testimonials blockquote p {
  margin-bottom:0;
	
}
.content-wrap section aside .testimonials blockquote cite {
  font-style: normal;
  text-transform: uppercase;
  font-size: 11px;
	margin:0 !important;
	padding:0 !important;
}


.display{
	display:none;
}
  
}



/*********************************************************************************************************************************************************************/
/*********************************************************************************************************************************************************************/

/* 480px to 768px */

/*********************************************************************************************************************************************************************/
/*********************************************************************************************************************************************************************/

@media (min-width:480px) and (max-width:768px) {
	#header-wrap {
  background:#FFF;
  width: 90%;
  height: 70px;
  z-index: 99999;
  position: fixed;
  top: 0;
  left: 0;
}
header {
  position: relative;
  width: 100%;
  height: 70px;
  margin: 0 auto;

}
header nav ul li {
  float: left;
  right:-25px;
}
.content-wrap {
  width: 90%;
  margin: 0 auto;
  padding: 0 10px 0 31px;
}

ul { list-style:initial;}
.content-wrap section .row .col {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.content-wrap section .primary {
  float: left;
  width: 90%;
}
.content-wrap section aside {
  float: right;
  width: 90%;
}

.content-wrap section .back-to-top {
  display: block;
  position: absolute;
  bottom: -65px;
  right: 10px;
  height: 43px;
  width: 90%;
  text-indent: -9999px;
  z-index: 9999;
}
footer {
  position: relative;
  background: url(../images/section-sep.png) repeat-x left 0px;
  width: 90%;
  margin: 0 auto;
  padding-top:30px;
}
header hgroup {
  position: absolute;
  background: url(../images/logo.png) no-repeat;
  height:45px;
  width: 90%;
  display: block;
  top:15px;
  left: 0;
}

header hgroup h1 a {
  text-indent: -9999em;
  display: block;
  height: 31px;
  width: 90%;
}
section#main {
  width: 90%;
  background: none;
}
section#main .intro-box {
  float:left;
  width: 90%;
}
footer .footer-content {
  position: relative;
  width: 90%;
  top: -30px;
}
.button-main-top{ width:90%; margin:0 auto 0 10px;}

.button-main{ width:90%; margin:0 auto;}
.button-sub{ width:90%; margin:0 auto;}

.download-now-button, .buy-now-button {
	display: inline-block;
	float: left;
	width:90%;
	height:40px;
	margin: 12px 10px;
}
	
	.content-wrap section .row {
  clear: both;
  overflow: hidden;
  margin-bottom: 25px;
	 background: url(../images/myundelete.png) no-repeat right 50px;
	 display:none;
}
.img { border:0; width:90% }

  #cssmenu > ul > li > a {
  padding:0px 20px;
  }
  
  
	}


